macusers
1
13 Oct 2011
@NETATALK_VERSION@

# macusers

List the users connecting via AFP

          macusers

          macusers

            -v
            -version
            --version
            -h
            -help
            --help

## DESCRIPTION

`macusers` list the users connecting via AFP.

## OPTIONS

`-v, -version, --version`

  Show version and exit

`-h, -help, --help`

  Display the help and exit

## SEE ALSO

afpd 8